/* $Id$ */
.b-textarea {
	position: relative;

	display: block;

	padding: 0 0 0 10px;
}

.b-textarea textarea {
	width: 100%;
	height: 190px;
}

.b-textarea .b-tiny_icon {
	margin: -4px 3px 0 -3px;
}

.b-document-request-form .b-textarea,
.b-document-request-form .b-textarea-container,
.b-document-request-form .b-textarea textarea,
.b-cases-request-form .b-textarea,
.b-cases-request-form .b-textarea-container,
.b-cases-request-form .b-textarea textarea {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	resize: none;
}

.b-document-request-form .b-textarea,
.b-cases-request-form .b-textarea {
	width: auto;
	height: auto;
	float:left;
	padding: 1px;
	background: url(../../../img/textarea-bg.png) repeat-x;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
}

.b-document-request-form .b-textarea textarea,
.b-cases-request-form .b-textarea textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.333em;
	width: 394px;
	height: 84px;
	border-width: 0;
	margin: 0;
	padding: 2px;
	background-color: #fff;
}

.b-add-document .b-textarea textarea {
	height: 114px;
}
